请求适配LG G2 l01f的MK7.1.2或更高版本

目前魔趣已经适配LG G2 d800、d801、d802等机型的MK7.1.2,但未适配l01f机型,l01f的硬件配置与其它型号一样,希望大神能给l01f升级